- Qt 6.4
- Qt Quick 3D
- QML Types
- QtQuick3D.Effects
- EdgeDetect
- Qt Quick 3D | Commercial or GPLv3

# EdgeDetect QML Type

An edge highlighting effect. More...

Import Statement: | import QtQuick3D.Effects 6.4

- List of all members, including inherited members

## Properties

- edgeStrength : real

## Detailed Description

The EdgeDetect effect turns smooth, unchanging areas of the scene darker, while areas of the scene with sharp color changes are brightened to highlight the edges.

## Property Documentation

edgeStrength : real

The strength of the edge highlighting. The range is `[0...1]`. The default value is `0.5`.